RubyGems Navigation menu

optser 0.1.1

Handle options from a set of arguments

Gemfile
          gem 'optser', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install optser
  
  
  
  
  
  
  

Authors:

  • Benjamin Yu

Owners:

604d1d15e73eab6019eb95a4d136aaa0

byu

Licenses:

  • Apache 2.0

Total downloads 2,239

For this version 1,234

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 20, 2013 (11.5 KB)
  2. 0.1.0 - November 20, 2012 (11 KB)

Runtime Dependencies: